Subject: Ticket Assigned - Return request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 09:28:39 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return request Contacted
I like to return my order, I received yesturday, did not match the product
in the picture that I wanted. I have attached the picture with this email.
I also can't log into my account to send a return request from it. This
order and the last one have disappointed me, since the last one was a hand
bag with incomplete accessories and this one is the wrong dress. Kindly
respond to all my requests.

Sincerely.,
Hanan Junaid

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2248549